body {
  color: #0476BC;
}
.cssTitel {
	color:#E0ECF8;
	background-color: #009DE0;
}
.cssKopf {
	color:#E0ECF8;
	background-color: #58ACFA;
}
.submenu td {
  background-image:url('../_images/blau.gif');
}
.submenuselected{
  color: #FFFFFF;
}
.menuschrift{
  color:#F0FFF0;
}
.cssLineOdd {
	background-color: #A9D0F5;
}
.cssLineEven {
	background-color: #E0ECF8;
}
table {
	border-color:#009DE0;
}
th {
	border-color:#009DE0;
}
td {
	border-color:#009DE0;
}

h1	{
	 color: #E0ECF8;
	 background-color: #009DE0;}

h2 	{
	 color: #E0ECF8;
	 background-color: #58ACFA;}

h3 	{
	 color: #0080FF;
	 background-color: #A9D0F5;}

h4 	{
	 color: #0080FF;
	 background-color: #A9D0F5;}
     
